Nvidia

From The World according to Vissie
Jump to navigation Jump to search

nvidia drivers

sudo pacman -S nvidia nvidia-utils cuda cdnn


I had to downgrade:

downgrade gcc gcc-libs


Download cuda 10.0 package from here:

wget http://archlinux.arkena.net/archive/packages/c/cuda/cuda-10.0.130-2-x86_64.pkg.tar.xz
sudo pacman -U cuda-10.0.130-2-x86_64.pkg.tar.xz


Verify cuda installation

nvidia-smi
/opt/cuda/bin/nvcc -version


What is :python-tensorflow-cuda 1.14.0-5 ?

Trying to install older version

pacman -U http://archive.virtapi.org/packages/c/cuda/cuda-10.0.130-2-x86_64.pkg.tar.xz

or

yay -S cuda-10.0